.error-block, .error-block .errorSummary {
    background-color: #DE6D6B !important;
    color: #FFFFFF;
}

.error-block .errorSummary {
    padding: 10px 30px;
    text-align: left;
}

#offer-form .form-group label.errorLabel {
    border-color: #e42c3e;
}

.error-block {
    margin-bottom: 10px;
}

.error-block .errorSummary p {
    font-size: 20px;
}

.error-block .close {
    float: right;
    font-size: 32px;
    position: relative;
    right: 5px;
    text-decoration: none;
    top: 2px;
}

h5 {
    line-height: 24px;
}

.bigtext span {
    line-height: 120%;
    font-weight: 700;
}

.bigtext {
    margin-bottom: 20px;
}


#offer-form .form-group label {
    width: 5rem;
    height: 5rem;
    line-height: 5rem;
}

.field-message label {
    height: 8rem !important;
    line-height: 8rem !important;
}

.field-message .form-control {
    height: 8rem !important;
}

#offer-form .form-group .form-control {
    height: 5rem;
    margin-bottom: 10px;
}

#offer-form {
    margin-top: 2rem;
}

#offer-form button#valid-form {
    height: 5rem;
}

.field-offer {
    clear: both;
}

.form-block p {
    line-height: 18px;
}

.captcha-input input {
    padding-left: 13rem !important;
}

#offer-form .form-group .form-control {
    font-size: 2rem !important;
}

@media only screen and (max-width: 1024px){
    #offer-part .form-block {
        width: 90%;
    }
}